
Redmine - Defect #23017

Notification had a header from an other ticket

2016-06-08 16:47 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

maybe I found a bug?!

I get an notification from our redmine system with the header from an other ticket?! This was the first time...

The entrys below these 2 tickets are wrightm, but not the notification I've received.

History

#1 - 2016-06-08 17:04 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2016-06-09 09:16 - Anonymous

Sorry...the ticket can be closed.

It was a mistake by the user.

Regards,

Markus

#3 - 2016-06-09 09:17 - Go MAEDA

- Status changed from Needs feedback to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Thanks for the feedback. Closing.
